View Issue Details

IDProjectCategoryView StatusLast Update
0002946SUMoRefactoringpublic2015-07-09 07:08
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.0 
Target Version4.0.1Fixed in Version4.0.1 
Summary0002946: "Thank you" message box rewording
DescriptionIn the “Thank You!” box that pops up after closing SUMo, you’ll want to correct the text to read:

 

Thank you for using SUMo, KC Software’s “Software Update Monitor”

Please share feedback with the developers or ask for assistance on the forums. To support development and to enjoy more functions, please purchase SUMo PRO.

 

The subsequent popup box should read:

 

SUMo is FREE to use. However, advanced functions are available only to registered PRO users. Please purchase a license to enjoy SUMo’s advanced features.
TagsNo tags attached.

Relationships

related to 0002960 resolvedKyle_Katarn Nag windows are terrible for users 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-06 23:50 Kyle_Katarn New Issue
2015-07-07 00:04 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-07 00:04 Kyle_Katarn Status new => confirmed
2015-07-07 00:04 Kyle_Katarn Product Version => 4.0
2015-07-07 00:04 Kyle_Katarn Target Version => 4.0.1
2015-07-07 22:19 Kyle_Katarn Status confirmed => resolved
2015-07-07 22:19 Kyle_Katarn Fixed in Version => 4.0.1
2015-07-07 22:19 Kyle_Katarn Resolution open => fixed
2015-07-09 07:08 Kyle_Katarn Relationship added related to 0002960